查詢訂單
詳細欄位參考以英文顯示;欄位名稱和 API 值保持不變。
GET
/api/order/{soNumber}請求
soNumber | Path parameter: formatted V1 sales order number. |
|---|
回傳結果
soNumber is the formatted V1 sales order number (so_number_formatted), not the external order_number or a V2 order ID. Returns a single order and items from the current account. This route does not list orders.
V1 responses use the original endpoint-specific JSON structure. Do not wrap them in the V2 code/message/data envelope.
串接說明
soNumber is the formatted V1 sales order number (so_number_formatted), not the external order_number or a V2 order ID. Returns a single order and items from the current account. This route does not list orders.